interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.3.0 Python/3.4.0 b'Linux-3.13.0-24-generic-x86_64-with-Ubuntu-14.04-trusty']
    method: GET
    uri: https://www.reddit.com/r/Python/comments/2xmo63.json
  response:
    body:
      string: !!binary |
[encoded data, 11390 characters]
        sr/RAAA=
    headers:
      CF-Cache-Status: [EXPIRED]
      CF-RAY: [24e568e8522f11cb-SJC]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['7643']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Wed, 02 Dec 2015 07:45:00 GMT']
      Server: [cloudflare-nginx]
      Set-Cookie: ['__cfduid=d963647719488322ce24aaf79235c3d6e1449042300; expires=Thu,
          01-Dec-16 07:45:00 GMT; path=/; domain=.reddit.com; HttpOnly']
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [Accept-Encoding]
      X-Moose: [majestic]
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=6lIDiYZTMgGMwfj8vOpnR3UYxhGFIIA9aSyQodiHoi%2B1VrKGsd9Ub3VR5u7SCY3M3kRksUJzoq4%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      Cookie: [__cfduid=d963647719488322ce24aaf79235c3d6e1449042300]
      User-Agent: [rtv test suite PRAW/3.3.0 Python/3.4.0 b'Linux-3.13.0-24-generic-x86_64-with-Ubuntu-14.04-trusty']
    method: GET
    uri: https://www.reddit.com/r/Python/comments/2xmo63/a_python_terminal_viewer_for_browsing_reddit/.json
  response:
    body:
      string: !!binary |
[encoded data, 11390 characters]
    headers:
      CF-Cache-Status: [EXPIRED]
      CF-RAY: [24e568f3126611cb-SJC]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['7637']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Wed, 02 Dec 2015 07:45:02 GMT']
      Server: [cloudflare-nginx]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [Accept-Encoding]
      X-Moose: [majestic]
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=%2FI%2Bt4RjqqoY4TKM2Yom1PshslaAKuc8DxzlgITnz0cBvO7lleFhmymqgoKcNsIvy8kysr3udmUc%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
